{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | Edit
{% endblock %}

{% block body %}
    <h2>Mon profil</h2>


    <div class="div-form">

        {{ form_start(editProfileForm, {'attr' : {'class': 'form'}}) }}
        <label for="" class="label">Identifiant : {{ user.email }}</label>
        <br>
        <br>
        <label for="" class="label">Prénom</label>
        <br>
        {{ form_widget(editProfileForm.firstname, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Nom</label>
        <br>
        {{ form_widget(editProfileForm.lastname, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Mot de passe</label>
        <br>
        {{ form_widget(editProfileForm.password.first, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Confirmation du mot de passe</label>
        <br>
        {{ form_widget(editProfileForm.password.second, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Téléphone</label>
        <br>
        {{ form_widget(editProfileForm.phoneNumber, {'attr' : {'class': 'input'}}) }}
        <br>
        <br>
        <button class="btn-val">Mettre à jour</button>
        {{ form_end(editProfileForm) }}
    </div>

{% endblock %}